{ pkgs, ... }:

{
    programs.obs-studio = {
        enable = true;
        #enableVirtualCamera = true;
        plugins = with pkgs.obs-studio-plugins; [
            wlrobs
            obs-vkcapture
            obs-backgroundremoval
            obs-pipewire-audio-capture
        ];
    };
}
